body {
	background-color: #D2D4D9;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	position: relative;
	padding: 0px;
	width: 960px;
	margin: 0 auto;
	background-color: #000066;
}
#logo {
	position:absolute;
	width:319px;
	height:185px;
	z-index:1;
	left: 0;
	top: 0;
}
#logo-print {
	position:absolute;
	width:319px;
	height:185px;
	z-index: 1;
	left: -9000px;
	top: 0;
}
#statment {
	position:absolute;
	margin: 0;
	padding: 50px 10px 10px 10px;
	width:430px;
	height:90px;
	left:319px;
	top:0;
	z-index:2;
	background-color: #202A44;
}
#statment-empty {
	position:absolute;
	margin: 0;
	padding: 0;
	width:450px;
	height:150px;
	left:319px;
	top:0;
	z-index:2;
	background-color: #202A44;
}
.top-quote {
	font: 1.5em Georgia, "Times New Roman", Times, serif;
	color: #FFF;
}
.quote-author {
	padding-left: 1em;
	font: italic 0.7em Georgia, "Times New Roman", Times, serif;
	color: #FFF;
}
#nav-top {
	position:absolute;
	width:450px;
	height:35px;
	left:319px;
	top:150px;
	z-index:3;
	background-color: #202A44;
	text-align: right;
}
#right {
	position:absolute;
	width:345px;
	height:185px;
	left:769px;
	top:0px;
	z-index:4;
	background-color: #202A44;
}
#content {
	position:absolute;
	margin: 0px;
	padding: 10px;
	width:900px;
	left: 9px;
	top: 190px;
	z-index:5;
	background-color: #FFFFFF;
	border: 1px solid #333;
}
#content h1 {
	font: normal 2em Georgia, "Times New Roman", Times, serif;
	color:#2E3953;
	margin: 0 0 0.8em 0;
}
#content h2 {
	margin:2em -8px 1em;
	padding:0.15em 8px;
	font: normal 1.25em Georgia, "Times New Roman", Times, serif;
	color: #2E3953;
	text-transform:uppercase;
	border-top:2px dotted #CCC;
}
#content h3 {
	margin:2em 0 0 0;
	padding:0.15em 0;
	font: bold 0.9em Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-transform: uppercase;
}
#content p {
	font: normal 1em/1.5em Georgia, "Times New Roman", Times, serif;
	margin-top:0;
	margin-bottom:1.2em;
	padding-bottom:1px;
}
#content a {
	color: #0000CC;
	text-decoration: none;
	border-bottom: 1px dotted #0000CC;
}
#content a:hover {
	border-bottom: 0px dotted #FFF;
}
#content ul li {
	font: 1em/1.25em Georgia, "Times New Roman", Times, serif;
	list-style-position: inside;
	list-style-image: url(../img/asterisk.png);
	list-style-type: none;
	padding-left: 1em;
}
#content ol li {
	font: 1em/1.25em Georgia, "Times New Roman", Times, serif;
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: .15em;
}
#updates {
	position:absolute;
	margin: 0px;
	padding: 0px 5px 0px 5px;
	width:167px;
	left:940px;
	top:55px;
	z-index:6;
	background-color: #FFF;
	border: 1px solid #333;
}
#updates h1 {
	font: bold 14px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom: 0px;
	background: #D2D4D9;
}
#updates p {
	font: 12px Arial, Helvetica, sans-serif;
	margin-top: 0px;
	line-height: 16px;
}
#updates a {
	text-decoration: none;
	font-family: 12px Arial, Helvetica, sans-serif;
	color: #0000CC;
}
#updates a:hover {
	border-bottom: 1px dotted #0000CC;
}
.no-hover {
	border-bottom: 0px;	
}
#tom-photo {
	padding: 3px;
	margin: 5px auto 10px auto;
	clear: both;
	height: 175px;
	width: 160px;
	z-index:7;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	background: #2E3953;
}
#tom-photo img {
	margin-bottom: 2px;
}
#blog-posts  li  {
	margin: 0 0 1em -1.3em;
	padding: 0;
	font: 0.8em Arial, Helvetica, sans-serif;
	list-style: none outside url(../img/icon-blog.png);
}
#schedule li {
	margin: 0 0 1em -1.3em;
	padding: 0px;
	font: 0.8em Arial, Helvetica, sans-serif;
	list-style: none outside url(../img/icon-calendar.png);
}
#articles li {
	margin: 0px 0px 1em -1.3em;
	padding: 0px;
	list-style: none outside url(../img/icon-articles.png);
	font: 0.8em Arial, Helvetica, sans-serif;
}
#tutorials li {
	margin: 0px 0px 1em -1.3em;
	padding: 0px;
	list-style: none outside url(../img/icon-tutorials.png);
	font: 0.8em Arial, Helvetica, sans-serif;
}
#streaming ul, li {
	margin: 0em 0em 1em -2.5em;
	padding: 0em;
	list-style: none outside;
	font: 0.8em Arial, Helvetica, sans-serif;
}
#footer {
	margin-top: 3em;
	padding: 0.5em;
	font: 0.7em Arial, Helvetica, sans-serif;
	color: #333;
	background: #e6e6e6;
}
#footer img {
	padding: 0 0.5em 0 0;
}
#wrapper #content #vids #vids {
	padding: 150px;
}

#trailer{
	padding:50px;
}